/* @group basic */

a:link,
a:visited {
	color: #000;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #222;
	text-decoration: underline;
}

/* @group structure */

.rotary-header {
	width: 980px;
	height: 487px;
}

.rotary-logo {
	height: 190px;
	background: #fff;
}

.rotary-menu {
	width: 100%;
	height: 300px;
	background: #F1CB33;
	background: rgba(241, 203, 51, 0.93);
	padding-top: 30px;
	padding-left: 20px;
}

.rotary-menu-list {

}

.rotary-menu-item:hover .dropdown-menu {
    display: block;
}

.dropdown-menu {
	position: absolute;
	top: -20px;
	left: 90%;
	background: #fff;
	background: rgba(255, 255, 255, 0.93);
	border-radius: 0;
	min-width: 200px;
}

.rotary-menu-item .dropdown-menu a:link,
.rotary-menu-item .dropdown-menu a:visited {
	text-decoration: none;
	background: none !important;
}

.rotary-menu-item .dropdown-menu a:hover,
.rotary-menu-item .dropdown-menu a:focus {
	text-decoration: underline !important;
	background: none;
}


.rotary-menu-item {
	position: relative;
}

.rotary-menu-item a:link,
.rotary-menu-item a:visited {
	color: #000;
	display: block;
	height: 24px;
	font-weight: 600;
	text-shadow: 0 1px 1px #666;
	padding-left: 20px;
	width: 100%;
	line-height: 24px;
}

.rotary-menu-item:hover a:link,
.rotary-menu-item:hover a:visited,
.rotary-menu-item a:hover,
.rotary-menu-item a:focus {
	text-decoration: none;
	background: #fff;
}

.logo-link {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	padding-top: 25px;
}

.sidebar {
	margin-top: -120px;
	padding-left: 0 !important;
}

.widget-search {
	background: #F1CB33;
	background: rgba(241, 203, 51, 0.93);
	padding-top: 10px;
	padding-bottom: 10px;
	height: 50px;
}

.widget-quotes {
	color: #fff;
	background: #2f312b;
	padding-top: 20px;
	padding-bottom: 20px;
}

.widget-projects h1,
.widget-quotes h1 {
	font-weight: bold;
	font-size: 30px;
	margin-top: 0;
}

.widget-projects {
	background: #ebeaea;
	padding-top: 20px;
	padding-bottom: 20px;
}

.slideshow {
	position: absolute;
	top: 0;
	z-index: -1;
}

#footer {
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #f1f1f1;
}

.news-title {
	margin-bottom: 2px;
}

.news-date {
	font-size: 10px;
	margin-bottom: 2px;
	color: #666666;
}

.news {
	overflow: hidden;
	margin-bottom: 10px;
}

.news p {
	float: left;
}

.news h2 {
	margin-top: 0;
}

.news-content p:last-child {
	margin-bottom: 0 !important;
}

/* @group helpers */
.form-group.error label {
	color: #f12b14;
}

.nod-msg {
	font-weight: bold;
	color: #f12b14;
}

.social:hover,
.social:focus {
	-moz-transition: 0.4s ease;
	-o-transition:  0.4s ease;
	-webkit-transition: 0.4s ease;
	-ms-transition: 0.4s ease;
	opacity: 0.7;
}
.social-twitter,
.social-google-plus,
.social-facebook {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url('../images/icons/social.png') no-repeat top left;
}

.social-google-plus {
	background-position: top center;
}

.social-facebook {
	background-position: top right;
}

#mainContent .btn-rotary:link,
#mainContent .btn-rotary:visited,
.btn-rotary {
	font-weight: bold;
	color: #fff;
	border-radius: 0;
	background: #2f312b;
	text-decoration: none;
}

#mainContent .btn-rotary:hover,
#mainContent .btn-rotary:focus,
.btn-rotary:hover,
.btn-rotary:focus {
	color: #fff;
	background: #4a4d43;
}

#mainContent {
	padding: 20px 0 0 0;
}

#mainContent a:link,
#mainContent a:visited {
	color: #1d5493;
	text-decoration: underline;
}

#mainContent a:hover,
#mainContent a:focus,
#mainContent a:active {
	color: #266ec0;
	text-decoration: none;
}

#mainContent .front-page-link:link,
#mainContent .front-page-link:visited {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#mainContent .front-page-link:hover,
#mainContent .front-page-link:focus,
#mainContent .front-page-link:active {
	color: #333;
	text-decoration: underline;
}

#mainContent h1:first-child {
	margin-top: 0;
}

/* @group Responsive */
@media (min-width: 768px) and (max-width: 991px) {
  .slideshow {
    display: none;
  }
  .rotary-header {
	  width: auto;
	  height: auto;
  }
  .sidebar {
	 margin-top: 20px;
	 padding-left: 20px !important;
  }
  .dropdown-menu {
	  left: 40%;
  }
}

@media (max-width: 768px) {
  .slideshow {
    display: none;
  }
  .rotary-header {
	  width: auto;
	  height: auto;
  }
  .sidebar {
	 margin-top: 20px;
	 padding-left: 20px !important;
  }
  .dropdown-menu {
	  left: 40%;
  }
}



@media screen and (max-width: 400px) {
  .slideshow {
    display: none;
  }
  .rotary-header {
	  width: auto;
	  height: auto;
  }
  .sidebar {
	 margin-top: 20px;
	 padding-left: 20px !important;
  }
  .dropdown-menu {
	  left: 40%;
  }
}

/* @group Overrides */

@media (min-width: 768px) {
  .container {
    max-width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 980px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 980px;
  }
}

body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}

h1, .h1 {
	font-weight: bold;
    font-size: 18px;
}

h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5 {
	font-weight: bold;
    font-size: 12px !important;
}


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: inherit !important;
}

.input-group-addon,
.dropdown-menu,
.btn,
.form-control {
	font-size: 12px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    padding-left: 20px;
    padding-right: 20px;
}

.row {
    margin-left: -20px;
    margin-right: -10px;
}

/* Google Custom Search */
.gsc-control-cse {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
    padding: 0 !important;
}

td.gsc-input {
	padding-right: 0 !important;
}

td div.gsc-clear-button {
	display: none !important;
}

input.gsc-input {
	margin-top: 1px !important;
	height: 27px !important;
	font-size: 12px !important;
}

#gsc-i-id1 {
	height: 28px !important;
}

form.gsc-search-box {
    padding: 2px 0 0 0 !important;
}

td.gsc-clear-button {
    width: auto !important;
}

legend {
	font-size: 14px;
}

.tablesorter tbody td {
	padding: 3px !important;
}